.border
	{
	border-color:#5E3C16;
	border-style:Solid;
	border-width:1px;
	}

A:link
	{
	background-color:Transparent;
	color:#A0522D;
	}

A:visited
	{
	background-color:Transparent;
	color:#D2691e;
	}

BODY
	{
	background-image:url(images/Vatican_bg.jpg);
	background-color:#FFE5A8;
	color:#5E3C16;
	font-family:"Times Roman",Palatino,Garamond,Verdana,Serif;
	font-size:13pt;
	}

HR
	{
	background-color:Transparent;
	color:#5E3C16;
	}

IMG
	{
	border:0;
	}

TABLE
	{
	font-size:13pt;
	margin:1ex;
	}

TD
	{
	background-color:#FFE5A8;
	background-image:None;
	border-color:#5E3C16;
	border-style:Solid;
	border-width:1px;
	color:#5E3C16;
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	padding-bottom:3px;
	margin:0;
	}
